new CDQ.component.Rate({
	url: '{{assetsPath}}server/article-rate.json',
	method: 'GET',
	onRate: function(rerate, rateStatus) {
		console.log(rateStatus);

		if(rerate) {
			console.log('rerated,value : ' + rateStatus.rating);
		}
		else {
			console.log('first rate, value:' + rateStatus.rating);
		}
	}
});
